Subject: Re: bug#8250: 23.3; set-backrgound-color sets incorrect color

From: Juanma Barranquero <[email-masked]>
Date: Thu, 17 Mar 2011 21:10:30 +0100

> Should be fixed now on emacs-23 and will be merged into the trunk
> soon, I suppose.

I'm closing this bug. Please re-open if the fix does not work for you.

    Juanma